<%= decidim_sanitize @body %>
<br><br>
<%= render partial: "initiative_link" %>

<% content_for :note do %>
  <%== t "decidim.notification_mailer.shared.note", organization_name: h(@organization.name), link: decidim.notifications_settings_url(host: @organization.host) %>
<% end %>
